
## インストール

ダウンロードしたhardware_render_animations_v020.zipを開き、以下を行います。



### Mayaの場合

---

英語環境の場合は

```
<ドキュメント>\maya\<バージョン>\prefs\scripts
```

日本語環境の場合は

```
<ドキュメント>\maya\<バージョン>\ja-JP\prefs\scripts
```

の中へ、hardware_render_animations_toolsフォルダ内の**hardware_render_animations**フォルダをコピーしてください。

![install_maya](install_maya.png)



### Blenderの場合

---

    <blenderのインストール場所>\<バージョン>\scripts\addons

の中へ、**hardware_render_animations_tools**フォルダをコピーしてください。

![install_blender](install_blender.png)



#### PySide2を起動できるPythonを設定

Blenderの場合はPySide2に関する設定を行う必要があります。

:warning:標準のPythonにはPySide2が同梱されていないため、別途インストールされている必要があります。



    <blenderのインストール場所>\<バージョン>\scripts\addons\hardware_render_animation_tools

の中にある

***user_setting.txt***

の **2行目** を書き換えます。

PySide2を起動できるPython実行パスへと書き換えて、上書き保存してください。

![setting_pyside2](setting_pyside2.png)



##### PySide2が起動できるPython実行パスの例

以下のツールにはPySide2を含むPythonが同梱されています。ツールを所有している場合には、下記のパスを参考に流用することをお勧めします。

###### Maya(2017以降)
C:\Program Files\Autodesk\Maya<バージョン>\bin\mayapy.exe
###### Houdini
C:\Program Files\Side Effects Software\Houdini <バージョン>\python27\python.exe



---

[戻る: index](../index.html)