# Hardware Render Animations v.021

本ツールは、アニメーションレビューをサポートする目的で作成されました。



複数のシーンに対してハードウェアレンダーを行い、動画や連番画像を作成します。

また、撮影用カメラを生成し、被写体の収まる位置を自動的に検出します。それにより、カメラレイアウトが確定していないシーンでも、手軽にレビュー用のレンダリングを行えます。

![index](index.gif)

自動生成されるカメラの挙動は

* アニメーション全体にフィットする位置に固定

* 毎フレーム、撮影対象に画角がフィットする位置へ移動

* 撮影対象に画角がフィットするように、ターンテーブルアニメーション

の三種です。



## 対応アプリケーション

いずれもWindows環境へのみ対応しています。



#### Blender2.79

Cyclesには対応していません。

また、別途PySide2を使用できるPython環境が必要です。



#### Maya

バージョン2019で動作確認をしています。

また、Viewport2.0環境とデフォルトシェーダでの動作を想定しています。

:warning:Arnold環境へは対応していません。



## ダウンロード

<b>[こちら](http://maya2blender.xsrv.jp/tools/hardware_render_animations/v020/hardware_render_animations_v021.zip)</b> からダウンロードをしてください。




## 使用方法

* [インストール](install/install.html)

* [起動](startup/startup.html)

* [GUIの操作](gui_main/gui_main.html)

* (補助ツール) [画角へのフィット対象となるメッシュの登録](register_mesh/register_mesh.html)



[既知の不具合](known_bugs/known_bugs.html)



## ライセンス

本ツールは

    GNU General Public License version 2 or later

(GPLv2 or later)の下でリリースされています。



## 連絡先

小坂将之 Masayuki Osaka

![left](left.png)![right](right.png)

(機械検索除けのため画像にしています)



## リリースノート

##### 2019年10月22日 version 0.2.1

* 背景色が画面解像度を満たさない不具合を修正

##### 2019年10月22日 version 0.2.0

* レンダリング結果の背景色を選択する機能を追加
* Mayaでの実行時にプログレスバーを表示
* レイヤーにより常時非表示になっているものを、カメラ位置の計算対象から除外

##### 2019年6月15日 version [0.1.0](http://maya2blender.xsrv.jp/tools/hardware_render_animations/v010/document/index.html)

* 初版リリース