## 起動



### Mayaの場合

---

スクリプトエディタのpythonタブで、以下のコマンドを実行するとGUIが起動します。

```python
import hardware_render_animations
hardware_render_animations.main()
```



### Blenderの場合

---

ユーザープレファレンスからAddonタブ > Animationカテゴリを選択すると表示される

    Animation: Hardware Render Animations

へチェックを入れます。

![addon](addon.png)



　その後、3D View のツールバー、Animationタブの中に追加されている

    Open Gui

をクリックするとGUIが起動します。

![blender_opengui](blender_opengui.png)



:warning:　クリックしてもGUIが起動しない場合、PySide2に対応したpython実行パスが正しく指定されていない場合がほとんどです。『[インストール](../install/install.html)』で記載した、user_setting.txtへの記述を確認してください。



### 表示されるGUI

---

起動に成功すると、GUIが表示されます。

![success_to_exec](success_to_exec.png)

Blenderの場合は上図、Mayaの場合は下図のようになりますが、特別な記述がない限り、操作内容と機能は同じです。

![gui_maya](../gui_main/gui_maya.png)



---

[戻る: index](../index.html)